blimps for Debian
-----------------

Blimps is no longer maintained upstream.  Out of the many binaries from the
upstream blimps package only fastaseqs is included in blimps-utils.  The
reason for this is that only that utility is needed by packages that
depend on blimps and no new packages are expected to depend on blimps.
If you need something and you can not find it in this package, please
contact the package maintaner(s).

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 25 Nov 2009 12:26:22 +0100
